Show / Hide Table of Contents

# Struct AgentMJIPouch.PouchIndexInfo

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct PouchIndexInfo

### Fields

| Improve this Doc View Source

#### CurrentIndex

##### Declaration

    public int CurrentIndex

##### Field Value

Type | Description
--- | ---
System.Int32 |

| Improve this Doc View Source

#### MaxIndex

##### Declaration

    public int MaxIndex

##### Field Value

Type | Description
--- | ---
System.Int32 |